/** Shopify CDN: Minification failed

Line 43:2 "overflowy" is not a known CSS property
Line 44:6 Expected ":"

**/
.support-banner,
.support-banner__item__icon {
  background-color: transparent !important;
}
.support-banner__modal {
    z-index: 12;
}
.container {
  padding: 0 32px;
}
.support-banner {
  border-top: 1px solid #d0d0d0;
  padding-left: 0px;
  padding-right: 0px;
}
.support-banner__container {
  gap: 6rem 6rem;
}
.support-banner__item__title {
  color: #333;
  font-size: 14px;
}

.support-banner__modal__content {
  max-width: 46rem;
  width: 100%;
  position: absolute;
  top: 0;
  right: -46rem;
  left: auto;
  height: 100%;
  transform: initial !important;
  padding: 60px;
  background-color: #fff;
  border-radius: 5px;
  transition: right 0.5s ease-in-out;
  overflowy: auto;
z-inde
}
.support-banner__item {
  flex: 1;
  column-gap: 10px;
}
.support-banner__item:first-child {
  border-right: 1px solid #d0d0d0;
}
.support-banner__item:last-child {
  border-left: 1px solid #d0d0d0;
  padding-left: 20px;
}
.support-banner__modal__content.open {
  right: 0;
}

.support-banner__modal__content.close {
  right: -46rem;
}

.support-banner__modal__content p {
  text-align: left;
}

@media (max-width: 1024px) {
.support-banner__modal__content__icon span {
    top: -45px;
    right: -14px;
}
  .support-banner__container {
    gap: 0px;
    width: 100%;
  }
  .support-banner {
    border-top: none;
    padding-bottom: 0px;
  }
  .support-banner__item {
    border-top: 1px solid #d0d0d0;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .support-banner__item:first-child {
    border-right: none;
  }
  .support-banner__item:last-child {
    border-left: none;
    padding-left: 0px;
  }
  .support-banner__item__title {
    font-size: 12px;
  }
  .container {
    padding: 0 22px;
  }
.support-banner__modal__content {
    padding: 70px 35px;
}
}
